// .header {
//     display: flex;
//     flex-direction: row;
//     justify-content: space-between;
//     padding: 3rem 15rem;
//     &-nav {
//       margin: auto;
//     }
//     &-logo {
//       align-self: flex-start;
//       font-size: 2rem;
//     }
//   }

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 3rem 15rem;

  &__nav {
    margin: auto;
  }

  &__logo {
    align-self: flex-start;
    font-size: 2rem;
  }
}